
/* 用户自定义 CSS */
/* 重跳转 */
.dz_redirect-cont {
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}

.dz_redirect-tips {
  width: 100%;
  margin: 30px auto;
  color: #666;
  font-size: 16px;
  text-align: center;
}

.dz_redirect-btn {
  display: block;
  width: 120px;
  height: 40px;
  margin: 0 auto 30px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  background-color: #FF4858;
}

/* 只有返回按钮和标题的头部-购物车、下单页等用 */


/* 样式覆盖 */
.logo {
  height: auto;
  margin: 20px auto;
  line-height: 1;
}
.logo img {
  height: 80px;
}
.footer-copyright {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .header {
    padding: 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .exchange-lists {
    justify-content: flex-start !important;
  }

  .exchange-products.point-item .exchange-lists .exchange-list {
    margin-right: 2% !important;
  }

  .exchange-products.point-item .exchange-lists .exchange-list:nth-child(3n) {
    margin-right: 0 !important;
  }

  .exchange-products.point-item2 .exchange-lists .exchange-list {
    margin-right: 6% !important;
  }

  .exchange-products.point-item2 .exchange-lists .exchange-list:nth-child(2n) {
    margin-right: 0 !important;
  }
}